#sp-bottom {
    background: #2483f9;
    padding: 60px 0 50px;
    line-height: 1.2;
}

#sp-bottom .sp-module ul>li>a {
    display: block;
    color: #ffffff;
}

#sp-bottom .sp-module .sp-module-title {
    color: #ffffff;
}

#sp-bottom .footer-contact p b {
    color: #ffffff;
    font-weight: 500;
}


#sp-bottom .footer-contact a {
    color: #ffffff;
}


#sp-footer {
    background: #a7cdfc;
    color: #555555;
}


#sp-bottom5 {
    margin-top: 100px;
    margin-bottom: 100px;
    padding: 0 100px;
}

.aviall_offer-1{
border-radius: 20px 0 0 0;

}



#sp-section-bread {
    background-image: url(/images/bg_breadcrumb.webp)!important;
}

#sp-section-bread .modtitle {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin: 0px;
}



#sp-section-bread .breadcrumb>li a{
    color: #000;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #6c757d!important;

}

#sp-section-bread .breadcrumb>li.breadcrumb-item.active {
    color: #6c757d;
}


#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 15px;
    margin-right: 30px;
}


#sp-slideshow .custom.homepage-slider .yt-content-slider .yt-content-slide .caption .slide-warp {
    max-width: 55%;
    position: absolute;
    bottom: 200px;
    left: 0;
    right: 0;
}


#sp-top-bar ul.social-icons>li a {
    font-size: 18px;
    color: #f48d30;
}


#sp-user1 .aviall a {
    padding: 0 36px;
    line-height: 38px;
    background: #f48d30;
    color: #fff;
    font-size: 14px;
    border-radius: 22px;
    display: inline-block;
    box-shadow: 0px 2px 0px #d40e1a;
    -webkit-box-shadow: 0px 2px 0px #d40e1a;
    border: 1px solid rgba(0, 0, 0, 0);
margin:30px 0
}


#sp-header.header-sticky #sp-user1 .aviall a{
margin:20px 0
}




#sp-slideshow .custom.homepage-slider .yt-content-slider .yt-content-slide .caption .slide-button .link-button {
    padding: 0 36px;
    line-height: 38px;
    background: #f48d30;
    text-transform: capitalize;
    color: #fff;
    font-size: 14px;
    border-radius: 22px;
    float: left;
    box-shadow: 0px 2px 0px #d40e1a;
    -webkit-box-shadow: 0px 2px 0px #d40e1a;
    border: 1px solid rgba(0, 0, 0, 0);
}


#sp-slideshow .custom.homepage-slider .yt-content-slider .yt-content-slide .caption .slide-button a.video-slider i:before {
    font-family: FontAwesome;
    font-weight: normal;
    margin: 0 8px;
    vertical-align: middle;
    font-size: 10px;
    width: 26px;
    height: 26px;
    line-height: 26px;
    border-radius: 100%;
    text-align: center;
    display: inline-block;
    background: #f48d30;
    background-image: linear-gradient(#f48d30, #f48d00);
    color: #fff;
}


.sp-scroll-up span.fa {
    color: #fff;
    background: #f48d30;
    background-image: linear-gradient(#ff415b, #f48d30);
    border-radius: 100%;
    transform: rotate(90deg);
    margin-top: 17px;
    width: 50px;
    height: 50px;
    line-height: 46px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
}

.aviall_offer-1{
min-height: 270px;
}

.aviall_offer-2{
min-height: 270px;
}

.aviall_offer-column-1{
width: 600px;
float: right;
}


.aviall_offer-column-2{
width: 600px;
float: left;
}

.blog-slider {
    padding: 0 20px; 
    position: relative;
}


body .wrapper-thermometer {
    background: transparent;
}

#centered h3 {
    color: #f15a29;
    text-align: center;
}


#goal-thermometer-1 {
    color: #503e3e!important;
}

.input-large {
    width: 230px !important;
}


@media (min-width:1200px){
.vdm-donate-left{
width: 45%!important;
    border-right: 1px solid #cecece;
    margin-right: 20px;
}
}

@media (max-width:1200px){
.vdm-donate-right{
width: 45%!important;
margin-left: 5%;
}
}


#sp-header .search-header .search-wrapper .input-group .form-control {
    border: #cecece 1px solid;
    border-radius: 22px;
    font-size: 13px;
    padding: 0 20px !important;
    color: #ff415b;
    transition: all 0.3s ease-in-out 0s;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: -20px;
    right: 15px;
    padding: 0;
    width: 100px;
}


#sp-header.header-sticky .search-header .search-wrapper .input-group .form-control{
top: -10px;
}


#sp-user1 .link-button:hover {
    background: #222222;
    box-shadow: 0px 2px 0px #222222;
    -webkit-box-shadow: 0px 2px 0px #222222;
}

#sp-slideshow .custom.homepage-slider .yt-content-slider .yt-content-slide .caption .slide-button a.video-slider:hover {
    color: #f15a29;
}

#sp-slideshow .custom.homepage-slider .yt-content-slider .yt-content-slide .caption .slide-button a.video-slider i:hover::before  {
    background: #000000;
}

.sppb-btn-primary.sppb-btn-outline {
    color: #fff;
    background-color: #f48d30;
    border-color: #f48d30;
    padding: 0 36px;
    line-height: 38px;
    font-size: 14px;
    border-radius: 22px;
    display: inline-block;
    box-shadow: 0px 2px 0px #d40e1a;
    -webkit-box-shadow: 0px 2px 0px #d40e1a;
    border: 1px solid rgb(121 113 165 / 40%);
}

.sppb-btn-primary.sppb-btn-outline:hover {
    background-color: #222222;
    border-color: #222222;
}

.sppb-btn-success {
    color: #fff;
    background-color: #f48d30;
    border-color: #f48d30;
    padding: 0 36px;
    line-height: 38px;
    font-size: 14px;
    border-radius: 22px;
    display: inline-block;
    box-shadow: 0px 2px 0px #d40e1a;
    -webkit-box-shadow: 0px 2px 0px #d40e1a;
    border: 1px solid rgba(0, 0, 0, 0);
}

.btn-primary {
    color: #fff;
    background-color: #f48d30;
    border-color: #f48d30;
    padding: 0 36px;
    line-height: 38px;
    font-size: 14px;
    border-radius: 22px;
    display: inline-block;
    box-shadow: 0px 2px 0px #d40e1a;
    -webkit-box-shadow: 0px 2px 0px #d40e1a;
    border: 1px solid rgba(0, 0, 0, 0);
}

.btn-primary:hover {
    background-color: #222222;
    border-color: #222222;
}

.sppb-btn-success:hover {
    background-color: #222222;
    border-color: #222222;
}


#sp-bottom5 {
    padding: 0 100px;
}


.eventgallery-module div#events .item-container {
    width: 33.3333333%!important;
}




.article-details .article-image .published {
    position: absolute;
    top: 20px;
    left: 0px;
    border-radius: 0;
    margin: 0;
    padding: 5px 0 0 2px;
    color: #ff415b;
    font-size: 13px;
    height: 36px;
    line-height: 36px;
    font-weight: 500;
}

.article-details .article-header h1 {
    font-size: 28px;
}

.phrases-box{
margin-left: 40px;
}

.form-check-inline {
    display: inline-block;
    margin-right: 1rem;
    width: 100px;
}

#events .item .eg-content .data {
    background-color: rgb(0 0 0 / 30%);
    bottom: 0;
    color: #f58236!important;
    opacity: 1;
    position: absolute;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    width: 100%;
    z-index: 222;
    padding: 5px 0;
}


.front_addon{
  min-height: 300px;
}



@media (max-width: 1200px) {
.front_addon{
  min-height: 450px!important;
}

#sp-section-bread .modtitle {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin: 0px;
    display: none;
}
#sp-section-bread {
    margin: 110px 0 10px;
    position: relative;
    text-align: center;
    padding: 20px 0;
}
.blog #close-sidebar, .productdetails #close-sidebar {
    display: none;
}

}


@media (min-width: 992px){
.sppb-col-md-4 {
    -ms-flex: 0 0 33.333333%!important;
    flex: 0 0 33.333333%!important;
    max-width: 33.333333%!important;
}}



.article-list .article .article-header h2 a {
    color: #222222;
    font-size: 32px;
font-weight: normal;
}


.article-list .article {
    margin-bottom: 60px;
    padding: 0px;
    border: 0px solid #f5f5f5;
    border-radius: 0px;
    display: inline-block;
}

.article-info .published {
    display: block;
}.article-details .article-image .published{display: none;}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #2483f9;
    background-image: linear-gradient(#2483f9, #2483f9);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    padding: 5px 0;
    position: relative;
    border-bottom: 1px solid #adadad;
}


.sppb-carousel-extended-item img{
height: auto;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul {
    display: block;
}
#system-message-container{
background-color: #f48d2f;
}

.alert-message{
text-align: center;
font-size: 18px;
}

.sp-megamenu-parent>li>a {
    padding: 23px 10px;
}

.vdm_donation .osdonate-form input[type="text"] {
    width: 100%;
    min-width: 100%;
}


.vdm_donation .osdonate-form select {
    width: 100%;
    min-width: 100%;
height: 40px;
}


.vdm_donation .osdonate-form input[type="image"] {
    padding: 10px;
}


.vdm_donation .osdonate-sticky-hover {
    background: #ffffff87;
    border-radius: 15px;
}

.osdonate-introtext {
    text-align: center!important;
}